extends layout

block content
    h3 Shop
    a(href='http://localhost:3000/') Shop
    h3 Cart
    a(href='http://localhost:3000/cart') Cart

    h1= title
    p Your shopping cart

    h2 Your items
    if products
        each product in products
            h3=  'Item: ' + product.item.title
            p= product.item.description
            p= 'Quantity: ' + product.quantity
            p= 'Price: ' + product.price + ' euros'
            a(href='http://localhost:3000/remove/' + product.item.id) Remove to cart
    else
        p Your cart is empty

    h2 Total
    strong= totalPrice + ' euros'

    h2 Checkout
    a(href='http://localhost:3000/checkout') Buy Now